

#ifndef __EXPORT__H
#define __EXPORT__H

#ifdef __cplusplus
extern "C" {
#endif	// __cplusplus

#define GOOD 0

struct CPUMEMORYRANGE
{ 
	DWORD pMax,pMin,xMax,xMin,iMax,iMin,
				   rMax,rMin,bMax,bMin,sMax,sMin;
};

int WINAPI AddrToSym(unsigned char,unsigned long,char __far*);
int WINAPI SymToAddr(char *, unsigned char* lpType , DWORD* lpAddr);
int WINAPI GetUserVarValue(char *str,short& value);

void WINAPI ShowLine(char* pszBuffer);
void WINAPI DllGetMemoryRange(CPUMEMORYRANGE& cmr); 
int WINAPI DllGetMemMode(void);
int WINAPI DllGetBankNumber(void);
//int WINAPI ErrGetErrorText(U32 errorCode, LPSTR lpszError ...);

#ifdef __cplusplus
}
#endif	// __cplusplus

#endif          
